/* Synthetic Genomics written by Jack Ward */


/** Main ********************/

body {
	margin:auto;
	padding:0;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
	text-align:left;
}

#sg_Wrapper {
	padding:0;
	margin:0 auto;
	width:900px;
	height:auto;
}

html {
	height:100%;
	margin:0 0 1px 0;
}

fieldset {
	margin:15px 0;
}


/** Globals ********************/

p {
	padding:5px 5px 4px 5px;
	margin:0;
	font-size: 13px;
	line-height:18px;
	color: #535353;
}

p.sg_Home {
	padding:5px 5px 10px 5px;
	margin:0;
	font-size: 14px;
	line-height:18px;
	color: #535353;
}

p.sg_Gibhome {
	padding:5px 25px 20px 0;
	margin:0;
	font-size: 14px;
	line-height:21px;
	color: #535353;
}

p.sg_Gibbold {
	padding:25px 25px 1px 0;
	margin:0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	font-weight:bold;
}

p.sg_Right {
	padding:5px 0 0 0;
	margin:0;
	text-align:right;
	font-size: 12px;
}

p.sg_Footer {
	padding:0;
	margin:0;
	font-size: 10px;
	line-height:11px;
	color:#82a9cf;
	display:inline;
}

p.sg_Notes {
	padding:0;
	margin:0;
	font-size:10px;
	line-height:11px;
	display:inline;
}

p.sg_Footerright {
	float:right;
	padding:0;
	margin:0;
	font-size: 10px;
	line-height:11px;
	color:#82a9cf;
	text-align:right;
	display:inline;
}

p.sg_Scroller {
	padding:5px 0 5px 0;
	margin:0;
	font-size: 14px;
	color:#919292;
}

p.sg_Dashcopy {
	padding:5px 5px 15px 10px;
	margin:0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
}

p.sg_Presscopy {
	padding:5px 5px 1px 10px;
	margin:0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
}

p.sg_Pressbold {
	padding:5px 5px 1px 10px;
	margin:0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	font-weight:bold;
}

p.sg_Dashtext {
	padding:4px 0 10px 0;
	margin:0;
	font-size:12px;
	line-height:18px;
	color:#6c6e6f;
}

p.sg_Comtext {
	padding:4px 0 10px 0;
	margin:0;
	font-size:12px;
	line-height:18px;
	color:#224970;
}

p.sg_Ordercopy {
	padding:0 5px 0 10px;
	margin:0;
	font-size:13px;
	line-height:15px;
	color: #535353;
}

*html p.sg_Comtext { line-height:16px;}

p.sg_Landercopy {
	padding:4px 12px 14px 12px;
	margin:0;
	font-size: 11px;
	line-height:16px;
	color: #8a8989;
}

p.sg_Bc { 
	padding:5px 0 0 30px;
	margin:0;
	width:500px;
	font-size:12px;
} 

p.sg_Bcpress { 
	padding:5px 0 0 5px;
	margin:0;
	width:500px;
	font-size:12px;
} 


p.sg_Titletext {
	padding:0 0 10px 10px;
	margin:0;
	font-size:11px;
	line-height:18px;
	color:#6c6e6f;
	font-style:italic;
}

p.sg_Back {
	padding:0 0 8px 10px;
	margin:0;
	font-size: 10px;
	line-height:11px;
	color:#82a9cf;
}

p.sg_Gibback {
	padding:0 0 8px 0;
	margin:0;
	font-size: 10px;
	line-height:11px;
	color:#82a9cf;
}

p.sg_Modtext {
	padding:5px 5px 10px 15px;
	margin:0;
	font-size:13px;
	line-height:18px;
	color: #535353;
}

p.sg_Sitepress {
	padding:2px 5px 4px 15px;
	margin:0;
	font-size: 11px;
	line-height:14px;
	color: #535353;
}

p.sg_Modcopy {
	padding:5px 20px 15px 15px;
	margin:0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
}

p.sg_Modstrong {
	padding:5px 20px 0 12px;
	margin:0;
	font-size: 13px;
	line-height:19px;
	font-weight:bold;
	font-style:italic;
	color: #535353;
}

blockquote p    {
	float:left;
	padding:10px 40px 5px 35px;
	margin:0 !important;
	font-size:12px;
	line-height:17px;
	color:#5e7898;
	font-style:italic;
	background: url(../images/quote_down.jpg) bottom right no-repeat;
}

blockquote    {
    float:left;
	padding:0;
	margin:20px 30px 15px 10px;
    font-size: 1.8em;    
    background: url(../images/quote_up.jpg) top left no-repeat;
}

cite    {
    float:right;
	padding:0 80px 40px 0;
	font-size: 12px;
	color:#5e7898;
	font-weight:bold;   
}

a  {
	color: #023dfb;
	text-decoration:none;
	cursor:pointer;
}

a:link  {
	text-decoration:none;
}

a:hover {
	color: #6e92ff;
	text-decoration:none;
}

a.sg_Dark:link, a.sg_Dark:visited {
	padding:0 1px 0 1px;
	margin:0;
	color:#336699;
}

a.sg_Dark:hover {
	color:#3080d0;
	text-decoration:none;
}

a.sg_Footer:link, a.sg_Footer:visited {
	padding:0 1px 0 1px;
	margin:0;
	color:#82a9cf;
}

a.sg_Footer:hover {
	color:#535353;
	text-decoration:none;
}

a.sg_Scroller:link, a.sg_Scroller:visited {
	padding:0 1px 0 1px;
	margin:0;
	color:#919292;
}

a.sg_Scroller:hover {
	color:#336699;
	text-decoration:none;
}

a.sg_Dashlink:link, a.sg_Dashlink:visited {
	font-weight:bold;
	padding:0;
	margin:0;
	color:#3080d0;
}

a.sg_Dashlink:hover {
	color:#336699;
	text-decoration:none;
}

a.sg_Oplink:link, a.sg_Oplink:visited {
	font-weight:normal;
	padding:0;
	margin:0;
	color:#3080d0;
}

a.sg_Oplink:hover {
	color:#336699;
	text-decoration:none;
}

a.sg_Dentlink:link, a.sg_Dentlink:visited {
	font-weight:bold;
	padding:0;
	margin:0 0 0 10px;
	color:#3080d0;
}

a.sg_Dentlink:hover {
	color:#336699;
	text-decoration:none;
}

.sg_Scrollersel {
	font-weight:bold;
	color: #336699;
}

a.sg_Navnum:link, a.sg_Navnum:visited {
	padding:0 6px 0 0;
	margin:0;
	color:#000;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}

*html div.sg_Navnum { left:446px}

a.sg_Navnum:hover {
	color:#fff;
	text-decoration:none;
}

.sg_Navsel {
	padding:0 6px 0 0;
	font-weight:bold;
	color: #fff;
	font-size:12px
}

a.sg_Newsdark:link, a.sg_Newsdark:visited {
	padding:0 1px 0 1px;
	margin:0;
	color:#336699;
	font-size:12px;
	line-height:17px;
}

a.sg_Newsdark:hover {
	color:#3080d0;
	text-decoration:none;
}

a.sg_Signin:link, a.sg_Signin:visited {
	float:left;
	margin:5px 0 0 0; 
	paddding:15px 0 0 0;
	height:25px;
	width:100px; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background: rgb(64,78,78); /* Old browsers */	
	background: -webkit-linear-gradient(top, rgba(64,78,78,1) 0%,rgba(64,78,78,1) 100%,rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -moz-linear-gradient(top, rgba(64,78,78,1) 0%, rgba(64,78,78,1) 100%, rgba(76,76,76,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,78,78,1)), color-stop(100%,rgba(92,104,104,1))); /* Chrome,Safari4+ */
	color:#fff;
	font-size:14px;
	line-height:23px;
	text-align:center;
	text-decoration:none;
}

a.sg_Signin:hover {
	color:#ccc;
	text-decoration:none;
}

a.sg_Review:link, a.sg_Review:visited {
	float:left;
	margin:5px 0; 
	paddding:0;
	height:25px; 
	width:200px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background: rgb(64,78,78); /* Old browsers */	
	background: -webkit-linear-gradient(top, rgba(64,78,78,1) 0%,rgba(64,78,78,1) 100%,rgba(76,76,76,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -moz-linear-gradient(top, rgba(64,78,78,1) 0%, rgba(64,78,78,1) 100%, rgba(76,76,76,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,78,78,1)), color-stop(100%,rgba(92,104,104,1))); /* Chrome,Safari4+ */
	color:#fff;
	font-size:14px;
	line-height:23px;
	text-align:center;
	text-decoration:none;
}

a.sg_Review:hover {
	color:#ccc;
	text-decoration:none;
}

a.sg_Newacct:link, a.sg_Newacct:visited {
	margin:0 0 0 0; 
	paddding:0 0 0 0;
	color:#3080d0;
	font-size:12px;
	line-height:23px;
	text-decoration:none;
}

a.sg_Newacct:hover {
	color:#336699;
	text-decoration:none;
}

a.sg_Video:link, a.sg_Video:visited {
	padding:0;
	margin:0;
	color:#f60b0b;
}

a.sg_Video:hover {
	color:#f87676;
	text-decoration:none;
}

a img {
	border:none;
	margin:0;
}

a.image { 
	background:none;
	text-decoration:none;
	border:none;
	padding:0;
	margin:0;
	font-size:1px;
	line-height:1px;
}
	
a.image:visited { 
	background:none;
	text-decoration:none;
	border:none;
	padding:0;
	margin:0;
}

a.image:hover { 
	background:none;
	text-decoration:none;
	border:none;
	padding:0;
	margin:0;
}

h1 {
	padding:22px 0 0 5px;
	margin:10px 0 3px 0;
	color:#26517c;
	font-size:20px;
	line-height:24px;
}

h1.sg_Homehead {
	padding:16px 0 0 5px;
	margin:10px 0 3px 0;
	color:#26517c;
	font-size:20px;
	line-height:24px;
}

h1.sg_Landhead {
	padding:0 0 0 5px;
	margin:10px 0 3px 0;
	color:#26517c;
	font-size:20px;
	line-height:24px;
}

h1.sg_Leaders {
	padding:5px 0 5px 0;
	margin:0;
	color:#535353;
	font-size:18px;
	line-height:19px;
}

h1.sg_Leadersbig {
	padding:15px 0 0px 0;
	margin:0;
	color:#535353;
	font-size:18px;
	line-height:19px;
}

h1.sg_Commitment {
	padding:10px 4px 28px 0;
	margin:0;
	color:#26517c;
	font-size:18px;
	line-height:20px;
	text-align:center;
}

h1.sg_Gibhead {
	padding:16px 25px 0 0;
	margin:10px 0 3px 0;
	color:#26517c;
	font-size:20px;
	line-height:24px;
}

h2 {
	padding:5px 0 0 0;
	margin:0;
	color:#336699;
	font-size:14px;
	line-height:19px;
}

h2.sg_Subheader {
	padding:5px 0 0 10px;
	margin:0;
	color:#535353;
	font-size:14px;
}

h2.sg_Timeline {
	padding:5px 0 0 10px;
	margin:0;
	font-size:14px;
}

h2.sg_Sciheader {
	float:left;
	padding:35px 0 10px 10px;
	margin:0;
	color:#535353;
	font-size:14px;
}

h2.sg_Bioheader {
	padding:5px 0 0 10px;
	margin:0;
	color:#336699;
	font-size:14px;
}

h2.sg_Genheader {
	padding:20px 0 10px 10px;
	margin:0;
	color:#535353;
	font-size:16px;
}

h2.sg_Navsub {
	color:#535353;
	margin-left:15px;
}

h2.sg_Pressheader {
	padding:10px 0 10px 10px;
	margin:0;
	color: #535353;
	font-size:14px;
}

h2.sg_Mediaheader {
	padding:15px 0 10px 10px;
	margin:0;
	color:#535353;
	font-size:18px;
	line-height:19px;
}

h2.sg_Siteheader {
	padding:20px 0 5px 5px;
	margin:0;
	color:#535353;
	font-size:16px;
}

h2.sg_Carheader {
	padding:5px 0 0 5px;
	margin:0;
	color:#336699;
	font-size:13px;
}

h2.sg_Errorheader {
	padding:15px 0 10px 10px;
	margin:0;
	color:red;
	font-size:18px;
	line-height:19px;
}

h2.sg_Gibsub {
	padding:10px 25px 8px 0;
	margin:0;
	color:#336699;
	font-size:14px;
	line-height:19px;
}

h3.sg_Mediaheader {
	padding:15px 0 10px 10px;
	margin:0;
	color:#535353;
	font-size:15px;
	line-height:19px;
	text-transform:uppercase;
}

.sg_Red {
	padding:0;
	margin:0;
	color:red;
}

.sg_Left {
	float:left;
}

.sg_Opacity {
	opacity:0.7;
}

.sg_Opacitynone {
	opacity:1.0;
}

.sg_Inline {
	float:left;
	display:inline;
}

ul.sg_Dashcopy {
	padding:0;
	margin:0 0 15px 40px;
	font-size: 13px;
	line-height:19px;
	color: #535353;
}

li.sg_Dashcopy {
	padding:0;
	margin:0 0 10px 0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	list-style:square;
}

li.sg_Gibcopy {
	padding:0;
	margin:0 25px 10px 0;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	list-style:square;
}

li.sg_Dashnum {
	padding:0;
	margin:0 0 10px 10px;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	list-style:upper-roman;
}

li.sg_Dashnone {
	padding:0;
	margin:0 0 10px 10px;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	list-style:none;
}

ul.sg_Ops {
	padding:0;
	margin:10px 0 30px 25px;
	font-size: 13px;
	line-height:19px;
	color: #3080d0;
}

li.sg_Ops {
	padding:0;
	margin:0 0 10px 14px !important;
	font-size: 13px;
	line-height:19px;
	color: #3080d0;
	list-style:square;
}

li.sg_Opshead {
	padding:0;
	margin:0 0 3px 0 !important;
	font-size: 13px;
	line-height:19px;
	color: #535353;
	list-style:none;
	font-weight:bold;
}


/** Careers ********************/

#sg_Careerrep {
	float:left; 
	width:313px;
	height:auto;
	padding:0 10px;
	margin:0;
	background:url(../images/dash/dashrep.jpg) repeat-y;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
}

#sg_Careerrep p {
	padding:4px 0 10px 5px;
	margin:0;
	font-size:12px;
	line-height:18px;
	color:#6c6e6f;
}

#sg_Careerrep ul {
	padding:4px 0 10px 0;
	margin:0 0 0 10px;
}

#sg_Careerrep li {
	list-style:bullet;
	padding:0;
	margin:0 0 0 15px;
}

.sg_Car {
	float:left; 
	padding:10px 0 15px 0;
	width:100%;
	height:auto;
	border-bottom:dashed 1px #336699;
}

.sg_Carbot {
	float:left; 
	padding:10px 0 0 0;
	width:100%;
	height:auto;
}

.sg_Log {
	float:left; 
	padding:5px 0 5px 0;
	width:100%;
	height:auto;
}
.sg_Log_hidden {
	display:none
}
.sg_Field {
	float:left; 
	width:140px;
	height:14px;
	padding:0;
	margin:2px 0 2px 0;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
	font-weight:bold;
}

.sg_Fieldbig {
	float:left; 
	width:260px;
	height:14px;
	padding:9px 0 0 0;
	margin:0;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
	font-weight:bold;
}

.sg_Fieldhuge {
	float:left; 
	width:98%;
	height:18px;
	padding:9px 0 0 10px;
	margin:0;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
	font-weight:bold;
}

.sg_Return {
	float:left; 
	width:98%;
	padding:9px 0 0 10px;
	margin:0;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
}

.sg_Careerbox {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid #979a9f;
	height:19px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_Careerbox2 {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid #979a9f;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_CareerboxError {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid red;
	height:19px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_Nobox {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid #fff;
	height:19px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_Nobox2 {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid #fff;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_Radio {
	float:left;
	margin:0;
	padding:8px 0 0 12px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
	display:inline;
}

input.file {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid #979a9f;
	height:19px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

/** Header ********************/

#sg_Header {
	float:left;
	padding:0;
	margin:0;
	width:100%;
	height:82px;
	background:url(../images/headerback.jpg) left no-repeat;
}


/** Nav ********************/

#sg_Mainnav {
	float:left;
	padding:0;
	margin:0;
	width:900px;
	height:27px;
	background:url(../images/nav/navrep.jpg) repeat-x;
}

.sg_Navsearch {
	float:right;
	padding:0;
	margin:0;
	height:27px;
}

.sg_Textbox {
	float:left;
	margin:0 0 0 0;
	padding:7px 0 0 4px;
	width:144px;
	height:20px;
	font-size:11px;
	color: #535353;
	font-family: Helvetica, Arial, sans-serif;
	background:url(../images/nav/searchboxrep.jpg) repeat-x;
	border:none;
	overflow:hidden;
}


/** Index ********************/

.sg_Banner {
	float:left; 
	width:100%;
	margin:1px 0 0 0;
	background:url(../images/banner.jpg) no-repeat;
}

.sg_Mainleft {
	float:left; 
	width:514px;
}

.sg_Mainright {
	float:right; 
	width:336px; 
	padding:30px 0 0 0;
}

.sg_Homeright {
	float:right; 
	width:336px; 
	padding:20px 0 0 0;
}


/** Gibson ********************/

.sg_Gibbanner {
	float:left; 
	width:898px;
	height:214px;
	margin:1px 0 0 0;
	background:url(../images/gibson/gibson_banner.jpg) no-repeat;
	border:1px solid #0079c2;
}

.sg_Gibwhole {
	float:left; 
	width:900px;
}

.sg_Gibright {
	float:left; 
	width:698px;
}

.sg_Gibleft {
	float:right; 
	width:202px;
}

.sg_Gibdash {
	float:left; 
	height:2px;
	font-size:1px;
	line-height:1px;
	width:673px;
	padding:0;
	margin:0 25px 10px 0;
	border-bottom:1px dashed #82a9cf;
}

.sg_Gibfield {
	float:left; 
	width:150px;
	height:14px;
	padding:9px 0 0 0;
	margin:0;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
}

.sg_Gibfieldbig {
	float:left; 
	width:250px;
	height:14px;
	padding:9px 0 0 0;
	margin:0;
	font-size:12px;
	line-height:18px;
	color: #6c6e6f;
}

.sg_Gibcar {
	float:left; 
	padding:10px 0 15px 0;
	margin:0 25px 0 0;
	width:673px;
	height:auto;
	border-bottom:dashed 1px #336699;
}

.sg_Gibcarbot {
	float:left; 
	padding:10px 0 0 25px;
	width:673px;
	height:auto;
}


/** Dashboard & Lander ********************/

.sg_Carousel {
	float:left; 
	margin:0 0 0 0;
	width:900px;
	height:171px;
	overflow:hidden;
}

#sg_Register {
	position:relative; 
	left:449px; 
	top:109px; 
	width:204px; 
	height:27px; 
	background:url(../images/dash/register.gif) no-repeat; 
	filter:alpha(Opacity=70); 
	opacity:0.7; 
	overflow:auto;
}

*html div#sg_Register { left:446px}

.sg_Bin {
	float:left; 
	padding:0;
	margin:0;
	width:1814px;
	height:171px;
}

.sg_Slide {
	float:left; 
	padding:0;
	margin:1px 0 0 0;
	width:227px;
	height:17px;
}

.sg_Dashright {
	float:right; 
	width:333px; 
	padding:11px 0 0 0;
}

.sg_Dashtop {
	float:left; 
	width:333px;
	height:11px;
	font-size:1px;
	line-height:1px;
	background:url(../images/dash/dashtop.jpg) no-repeat;
}

.sg_Dashtop2 {
	float:left; 
	margin:20px 0 0 0;
	width:333px;
	height:11px;
	font-size:1px;
	line-height:1px;
	background:url(../images/dash/dashtop.jpg) no-repeat;
}

.sg_Dashrep {
	float:left; 
	width:313px;
	height:546px;
	padding:0 10px;
	margin:0;
	background:url(../images/dash/dashrep.jpg) repeat-y;
}

.sg_Dashbot {
	float:left; 
	width:333px;
	height:23px;
	background:url(../images/dash/dashbot.jpg) no-repeat;
}

.sg_Dashcom {
	float:left; 
	width:313px;
	height:281px;
	padding:0 10px;
	margin:20px 0 0 0;
	background:url(../images/dash/commit.jpg) no-repeat;
}

.sg_Dashleft {
	float:left; 
	width:500px;
	height:481px;
	overflow:hidden;
}

.sg_Landleft {
	float:left;
	padding:0;
	margin:0; 
	width:500px;
	height:100%;
}

.sg_Landerpic {
	float:left; 
	width:305px;
	padding:10px 0 4px 8px;
	margin:0;
}


/** About ********************/

.sg_Aboutleft {
	float:left; 
	width:500px;
	height:auto;
}

.sg_Bio {
	float:left; 
	padding:10px 0 0 0;
	width:100%;
	height:auto;
	border-bottom:solid 1px #336699;
}

.sg_Biospace {
	float:left; 
	margin:10px 0 25px 0;
	width:100%;
	height:auto;
	border-bottom:solid 1px #336699;
}

.sg_Biobot {
	float:left; 
	padding:10px 0 0 0;
	width:100%;
	height:auto;
}

.sg_Aboutrep {
	float:left; 
	width:313px;
	height:auto;
	padding:0 10px;
	margin:0;
	background:url(../images/dash/dashrep.jpg) repeat-y;
}

.sg_Noroll {
	margin:0;
	padding:0;
	width:681px;
	display:inline;
	float:left;
}

.sg_Snug {
	margin:0;
	padding:0;
	width:227px;
	display:inline;
	float:left;
}


/** Media ********************/

.sg_Alertbox {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border-top:1px solid #979a9f;
	border-left:1px solid #979a9f;
	border-bottom:1px solid #979a9f;
	border-right:none;
	height:19px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_Alertbox2 {
	float:left;
	margin:0;
	padding:6px 0 0 4px;
	border:1px solid #979a9f;
	height:19px;
	font-size:11px;
	color: #706e6e;
	font-family: Helvetica, Arial, sans-serif;
	background:#fff;
}

.sg_Floatrep {
	float:left; 
	width:313px;
	height:auto;
	padding:0 10px;
	margin:20px 0;
}

.sg_Pressleft {
	float:left; 
	width:580px;
	height:auto;
}

.sg_Presstop {
	float:left; 
	margin:10px 0 0 0;
	width:300px;
	height:11px;
	font-size:1px;
	line-height:1px;
	background:url(../images/dash/presstop.jpg) no-repeat;
}

.sg_Pressdash {
	float:left; 
	height:2px;
	font-size:1px;
	line-height:1px;
	width:100%;
	padding:0;
	margin:0 0 10px 0;
	border-bottom:1px dashed #82a9cf;
}

.sg_Pressrep {
	float:left; 
	width:270px;
	padding:0 15px;
	margin:0;
	background:url(../images/dash/pressrep.jpg) repeat-y;
}

.sg_Pressbot {
	float:left; 
	width:300px;
	height:23px;
	background:url(../images/dash/pressbot.jpg) no-repeat;
}

.sg_Linkbox {
	padding:0;
	margin:0;
	width:46px;
	height:98px;
	float:right;
}


/** Footer ********************/

#sg_Footermain {
	float:left;
	padding:8px 0 0 0;
	margin:10px 0 0 0;
	width:900px;
	height:37px;
	border-top:solid 1px #82a9cf;
}

#sg_Footer {
	float:left;
	padding:8px 0 0 0;
	margin:27px 0 0 0;
	width:900px;
	height:37px;
	border-top:solid 1px #82a9cf;
}



/** Buttons ********************/

#sg_Aboutbtn {
	padding:0;
	margin:0;
	width:75px;
	float:left;
}

#sg_Aboutbtn a {
	display:block;
	height:27px;
	width:75px;
	overflow:hidden;
}

#sg_Aboutbtn a:hover {
	display:block;
	text-indent:-75px;
}

#sg_Careerbtn {
	padding:0;
	margin:0;
	width:67px;
	float:left;
}

#sg_Careerbtn a {
	display:block;
	height:27px;
	width:67px;
	overflow:hidden;
}

#sg_Careerbtn a:hover {
	display:block;
	text-indent:-67px;
}

#sg_Investbtn {
	padding:0;
	margin:0;
	width:73px;
	float:left;
}

#sg_Investbtn a {
	display:block;
	height:27px;
	width:73px;
	overflow:hidden;
}

#sg_Investbtn a:hover {
	display:block;
	text-indent:-73px;
}

#sg_Productsbtn {
	padding:0;
	margin:0;
	width:73px;
	float:left;
}

#sg_Productsbtn a {
	display:block;
	height:27px;
	width:73px;
	overflow:hidden;
}

#sg_Productsbtn a:hover {
	display:block;
	text-indent:-73px;
}

#sg_Contactbtn {
	padding:0;
	margin:0;
	width:67px;
	float:left;
}

#sg_Contactbtn a {
	display:block;
	height:27px;
	width:67px;
	overflow:hidden;
}

#sg_Contactbtn a:hover {
	display:block;
	text-indent:-67px;
}

#sg_Headerbtn {
	padding:0;
	margin:0;
	width:247px;
	float:left;
}

#sg_Headerbtn a {
	display:block;
	height:82px;
	width:247px;
	overflow:hidden;
}

#sg_Headerbtn a:hover {
	display:block;
	text-indent:-247px;
}

#sg_Homebtn {
	padding:0;
	margin:0;
	width:62px;
	float:left;
}

#sg_Homebtn a {
	display:block;
	height:27px;
	width:62px;
	overflow:hidden;
}

#sg_Homebtn a:hover {
	display:block;
	text-indent:-62px;
}

#sg_Mediabtn {
	padding:0;
	margin:0;
	width:59px;
	float:left;
}

#sg_Mediabtn a {
	display:block;
	height:27px;
	width:59px;
	overflow:hidden;
}

#sg_Mediabtn a:hover {
	display:block;
	text-indent:-59px;
}

#sg_Policybtn {
	padding:0;
	margin:0;
	width:96px;
	float:left;
}

#sg_Policybtn a {
	display:block;
	height:27px;
	width:96px;
	overflow:hidden;
}

#sg_Policybtn a:hover {
	display:block;
	text-indent:-96px;
}

#sg_Sciencebtn {
	padding:0;
	margin:0;
	width:91px;
	float:left;
}

#sg_Sciencebtn a {
	display:block;
	height:27px;
	width:91px;
	overflow:hidden;
}

#sg_Sciencebtn a:hover {
	display:block;
	text-indent:-91px;
}

#sg_Searchbtn {
	padding:0;
	margin:0;
	width:60px;
	float:left;
}

#sg_Searchbtn a {
	display:block;
	height:27px;
	width:60px;
	overflow:hidden;
}

#sg_Searchbtn a:hover {
	display:block;
	text-indent:-60px;
}

#sg_Whatbtn {
	padding:0;
	margin:0;
	width:91px;
	float:left;
}

#sg_Whatbtn a {
	display:block;
	height:27px;
	width:91px;
	overflow:hidden;
}

#sg_Whatbtn a:hover {
	display:block;
	text-indent:-91px;
}

#sg_Onebtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Onebtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Onebtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Twobtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Twobtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Twobtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Threebtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Threebtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Threebtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Fourbtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Fourbtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Fourbtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Fivebtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Fivebtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Fivebtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Sixbtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Sixbtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Sixbtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Sevenbtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Sevenbtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Sevenbtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Eightbtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Eightbtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Eightbtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Ninebtn {
	padding:0;
	margin:0;
	width:227px;
	float:left;
}

#sg_Ninebtn a {
	display:block;
	height:171px;
	width:227px;
	overflow:hidden;
}

#sg_Ninebtn a:hover {
	display:block;
	text-indent:-227px;
}

#sg_Govbtn {
	padding:20px 0 0 0;
	margin:0;
	width:333px;
	float:left;
}

#sg_Govbtn a {
	display:block;
	height:154px;
	width:333px;
	overflow:hidden;
}

#sg_Govbtn a:hover {
	display:block;
	text-indent:-333px;
}

#sg_What2btn {
	padding:00;
	margin:0;
	width:333px;
	float:left;
}

#sg_What2btn a {
	display:block;
	height:110px;
	width:333px;
	overflow:hidden;
}

#sg_What2btn a:hover {
	display:block;
	text-indent:-333px;
}

#sg_Dashbtn {
	padding:20px 0 0 0;
	margin:0;
	width:333px;
	float:left;
}

#sg_Dashbtn a {
	display:block;
	height:110px;
	width:333px;
	overflow:hidden;
}

#sg_Dashbtn a:hover {
	display:block;
	text-indent:-333px;
}

#sg_Expbtn {
	padding:13px 0 0 0;
	margin:22px 0 0 0;
	width:500px;
	border-top:solid 1px;
	float:left;
}

#sg_Expbtn a {
	display:block;
	height:149px;
	width:500px;
	overflow:hidden;
}

#sg_Expbtn a:hover {
	display:block;
	text-indent:-500px;
}

#sg_Maptpbtn {
	padding:7px 0 12px 0;
	margin:0;
	width:168px;
	float:right;
}

#sg_Maptpbtn a {
	display:block;
	height:84px;
	width:168px;
	overflow:hidden;
}

#sg_Maptpbtn a:hover {
	display:block;
	text-indent:-168px;
}

#sg_Mapdcbtn {
	padding:7px 0 12px 0;
	margin:0;
	width:168px;
	float:right;
}

#sg_Mapdcbtn a {
	display:block;
	height:84px;
	width:168px;
	overflow:hidden;
}

#sg_Mapdcbtn a:hover {
	display:block;
	text-indent:-168px;
}

#sg_Rssbtn {
	padding:0;
	margin:0;
	width:46px;
	float:right;
}

#sg_Rssbtn a {
	display:block;
	height:46px;
	width:46px;
	overflow:hidden;
}

#sg_Rssbtn a:hover {
	display:block;
	text-indent:-46px;
}

#sg_Fbbtn {
	padding:6px 0 0 0;
	margin:0;
	width:46px;
	float:right;
}

#sg_Fbbtn a {
	display:block;
	height:46px;
	width:46px;
	overflow:hidden;
}

#sg_Fbbtn a:hover {
	display:block;
	text-indent:-46px;
}

#sg_Enleftbtn {
	padding:20px 0 0 0;
	margin:0;
	width:228px;
	float:left;
}

#sg_Enleftbtn a {
	display:block;
	height:154px;
	width:228px;
	overflow:hidden;
}

#sg_Enleftbtn a:hover {
	display:block;
	text-indent:-228px;
}

#sg_Enrightbtn {
	padding:20px 0 0 0;
	margin:0;
	width:105px;
	float:left;
}

#sg_Enrightbtn a {
	display:block;
	height:154px;
	width:105px;
	overflow:hidden;
}

#sg_Enrightbtn a:hover {
	display:block;
	text-indent:-105px;
}

#sg_Testimonybtn {
	padding:20px 0 0 0;
	margin:0;
	width:333px;
	float:left;
}

#sg_Testimonybtn a {
	display:block;
	height:116px;
	width:333px;
	overflow:hidden;
}

#sg_Testimonybtn a:hover {
	display:block;
	text-indent:-333px;
}

#sg_Policy2btn {
	padding:20px 0 0 0;
	margin:0;
	width:333px;
	float:left;
}

#sg_Policy2btn a {
	display:block;
	height:116px;
	width:333px;
	overflow:hidden;
}

#sg_Policy2btn a:hover {
	display:block;
	text-indent:-333px;
}

#sg_Giborderbtn {
	padding:0;
	margin:2px 0 0 0;
	width:200px;
	float:left;
	border:1px solid #0079c2;
}

#sg_Giborderbtn a {
	display:block;
	height:81px;
	width:200px;
	overflow:hidden;
}

#sg_Giborderbtn a:hover {
	display:block;
	text-indent:-200px;
}

#sg_Gibfaqbtn {
	padding:0;
	margin:2px 0 0 0;
	width:200px;
	float:left;
	border:1px solid #0079c2;
}

#sg_Gibfaqbtn a {
	display:block;
	height:82px;
	width:200px;
	overflow:hidden;
}

#sg_Gibfaqbtn a:hover {
	display:block;
	text-indent:-200px;
}

#sg_Gibinstbtn {
	padding:0;
	margin:2px 0 0 0;
	width:200px;
	float:left;
	border:1px solid #0079c2;
}

#sg_Gibinstbtn a {
	display:block;
	height:82px;
	width:200px;
	overflow:hidden;
}

#sg_Gibinstbtn a:hover {
	display:block;
	text-indent:-200px;
}

#sg_Fig1btn {
	padding:0;
	margin:25px 0 0 0;
	width:200px;
	float:left;
	border:1px solid #0079c2;
}

#sg_Fig1btn a {
	display:block;
	height:82px;
	width:200px;
	overflow:hidden;
}

#sg_Fig1btn a:hover {
	display:block;
	text-indent:-200px;
}

#sg_Fig2btn {
	padding:0;
	margin:15px 0 0 0;
	width:200px;
	float:left;
	border:1px solid #0079c2;
}

#sg_Fig2btn a {
	display:block;
	height:82px;
	width:200px;
	overflow:hidden;
}

#sg_Fig2btn a:hover {
	display:block;
	text-indent:-200px;
}

#sg_Fig3btn {
	padding:0;
	margin:15px 0 0 0;
	width:200px;
	float:left;
	border:1px solid #0079c2;
}

#sg_Fig3btn a {
	display:block;
	height:82px;
	width:200px;
	overflow:hidden;
}

#sg_Fig3btn a:hover {
	display:block;
	text-indent:-200px;
}



/*****
Moodalbox styles
***************************************************/

div#mb_overlay {
	position:absolute;
	left:0;
	width:100%;
	background-color:#000;
	cursor:pointer;
}

div#mb_center, div#mb_bottom {
	position:absolute;
	padding:0;
	left:50%;
	overflow:hidden;
	background:#fff;
	text-align:left;
}

#mb_center h1 {
	font-size:18px;
	line-height:20px;
	color:##535353;
	padding:6px 0 0 10px;
}

#mb_center h2 {
	font-size:14px;
	line-height:16px;
	color:#1d3768;
	padding:20px 0 10px 0;
}

#mb_center h3 {
	font-size:13px;
	line-height:15px;
	color:#1d3768;
	padding:0;
	margin:15px 0 4px 0;
}
div#mb_contents {
	height:auto !important;
	overflow:auto;
	visibility:hidden;
}

#mb_error {
	font-size:14px;
	line-height:16px;
	color:#1d3768;
}

#mb_error em {
	font-size:14px;
}

div#mb_bottom {
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border-top-style: none;
}

a#mb_close_link {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: url(../images/modals/closelabel.jpg)  no-repeat right;
	margin: 5px 0 0 0;
	padding:0 5px 0 0;
}

.sg_Posibox {
	width:460px; 
	padding:0 0 30px 0;
}


/*****
Accordion styles
***************************************************/

#sg_Accordion {
	margin:10px 0 20px 0px;
}

h3.toggler_BU {
	cursor: pointer;
	border: 1px solid #f5f5f5;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	font-size: 12px;
	background: #336699;
	color: #fff !important;
	margin:0;
	padding:3px 5px 1px 5px;
}

h3.sg_Toggler {
	cursor: pointer;
	font-size: 12px;
	line-height: 13px;
	background:url(../images/dash/accordbar2.jpg) left no-repeat;
	margin:0;
	padding:7px 5px 1px 5px;
	height:16px;
}

h3.sg_Toggler2 {
	cursor: pointer;
	font-size: 12px;
	line-height: 13px;
	margin:0;
	padding:7px 5px 1px 5px;
	height:16px;
	color:#336699;
}

h3.sg_Posi {
	font-size: 12px;
	line-height: 13px;
	margin:0;
	padding:7px 5px 1px 15px;
	height:16px;
	color:#336699;
}

.sg_Element {
	margin:0px;
	padding:0 5px !important;
	background:url(../images/dash/accordback.jpg) left repeat-y;
}

div.sg_Element p, div.sg_Element h4 {
	margin:0px;
	padding:4px;
}

.sg_Accordionbot {
	margin:0;
	padding:0;
	height:10px;
	font-size:1px;
	line-height:1px;
	background:url(../images/dash/accordbot.jpg) no-repeat;
}


/*****
Carousel styles
***************************************************/

#sg_Carobox {
	float:left;
	width:900px;
	padding:0;
	margin:0;
	}
	
#sg_Carowrap {
	clear:left;
	height:171px;
	width:900px;
	display:block;
	overflow:hidden;
	position:relative;
	background:url(../images/scrollback.jpg) repeat-y;
}

#sg_Carousel {
	width:10000px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}

dl {
	margin:0;
	padding:0;
	width:681px;
	display:inline;
	float:left;
}

#sg_Carousel li {
	height:170px;
	width:227px;
	margin:1px 0 0 0;
	padding:0;
	float:left;
	display:inline;
}

#sg_Carousel li.sg_Abouttop {
	height:170px;
	width:900px;
	margin:1px 0 0 0;
	padding:0;
	float:left;
	display:inline;
}

#sg_Carousel dd {
	height:170px;
	width:227px;
	margin:1px 0 0 0;
	padding:0;
	float:left;
	display:inline;
}

#sg_Carousel dt {
	height:170px;
	width:227px;
	margin:1px 0 0 0;
	padding:0;
	float:left;
	display:inline;
}

#sg_Carousel dd.sg_Abouttop {
	height:170px;
	width:900px;
	margin:1px 0 0 0;
	padding:0;
	float:left;
	display:inline;
}
	
#sg_Previous {
	padding:0;
	margin:0;
	width:87px;
	float:left;
}

#sg_Previous a {
	display:block;
	height:16px;
	width:87px;
	overflow:hidden;
}

#sg_Previous a:hover {
	display:block;
	text-indent:-87px;
}

#sg_Next {
	padding:0;
	margin:0;
	width:87px;
	float:right;
}

#sg_Next a {
	display:block;
	height:16px;
	width:87px;
	overflow:hidden;
}

#sg_Next a:hover {
	display:block;
	text-indent:-87px;
}

.sg_Arrows {
	float:left;
	margin:1px 0 0 0;
	height:16px;
	width:900px;
	background:url(../images/dash/arrow_rep.jpg) repeat-x;
}


/*****
Mootools News Ticker
***********************************************/

#sg_Newsticker{
	float:left;
	width:336px;
	height:350px;
	background:url(../images/newsback.jpg) top no-repeat;
}

#controller{
	padding:0;
	height:20px;
	width:336px;
	font-size:11px;
	background:url(../images/newstop.jpg) no-repeat;
}

#play_scroll_cont{display:none;}

#NewsTicker h1{
	padding:6px; 
	margin:0; border:0;
	color:#000000;
	font-size:11px;
	font-weight:bold;
}

#NewsVertical {
	width:336px;
	height:279px;
	display:block;
	overflow:hidden;
	position:relative;
	background:url(../images/newsrep.jpg) repeat-y;
}

#TickerVertical {
	width:300px;
	height:279px;
	display:block;
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
}

#TickerVertical li {
	display:block;
	width:300px;
	color:#535353;
	text-align:left;
	font-size:11px;
	margin:0;
	padding:6px 0;
	float:left;
	border-bottom:1px solid #b7bbbe;
}

#sg_Newscontent {
	padding:0;
}

#sg_Careerv {
	width:306px;
	height:319px;
	padding:0 20px 0 10px;
	display:block;
	overflow:auto;
}

.sg_Carstripe {
	width:286px;
	margin:0;
	padding:6px 0;
	float:left;
	border-bottom:1px solid #b7bbbe;
}

.sg_Cartop {
	width:306px;
	margin:0;
	padding:6px 0 2px 0;
	float:left;
	border-bottom:1px solid #b7bbbe;
}

.sg_Cardash {
	width:286px;
	margin:0;
	padding:6px 0;
	float:left;
	border-bottom:1px dashed #b7bbbe;
}

.sg_Carnone {
	width:286px;
	margin:0 0 1px 0;
	padding:6px 0;
	float:left;
}

.sg_Carblank {
	width:295px;
	margin:0 0 1px 0;
	padding:6px 0;
	float:left;
}


/*****
Recaptcha styles
***************************************************/



table .recaptcha_image_cell, #recaptcha_table {
   background-color:#FFFFFF !important; 
 }
 
 #recaptcha_table {
   border-color: #FFFFFF !important; 
 }
 
 #recaptcha_response_field {
   border-color: #979A9F !important;
   background-color:#FFFFFF !important;
   color:#706E6E;
   padding:6px 0 0 4px;
   height:19px;
   font-size:10px !important;
   width:296px !important;
 }